Dictionary Switcher for Thunderbird Version History

6 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.1.5 4.1 kB Works with Thunderbird 2.0 and later

umlaut handling fixed

Version 1.1.4 4.1 kB Works with Thunderbird 2.0b2 - 3.0.*

Version 1.1.3 4.1 kB Works with Thunderbird 2.0b2 - 3.0a1

* hidden pref added: extensions.dictionary-switcher.autodetect (off by default)
* compatibility update for Thunderbird trunk

Version 1.1.2 3.1 kB Works with Thunderbird 2.0b2 - 3.0a1

- compatibility update for Firefox 2.0b2 and above
- Thunderbird 1.5 support dropped

Version 1.1 3.1 kB Works with Thunderbird 1.5 - 3.0a1

- introducing as-you-type detection
- added a context menu with all available dictionaries

Version 1.0.1 2.0 kB Works with Thunderbird 1.5 - 3.0a1